/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.bg-color,
.bg-color #header-wrap { background-color: #7f00f6 !important; }

.color { color: #1ABC9C !important; }

.border-color { border-color: #1ABC9C !important; }

.button-purple { background-color: #6d00f5; }
.button-3d.button-purple:hover,
.button-reveal.button-purple:hover,
.button-border.button-purple:hover,
.button-border.button-purple.button-fill::before { background-color: #5D4157 !important; }